Budbux - iOS - Bug #1097

App Crashes
06/04/2019 05:47 AM - Sarina Byanjankar

Status: Verified Start date: 06/04/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

1st condition:
Save 3 or more rebates , then got to "saved" page and refresh it. It will load the saved rebates and refreshing the page again crashes
the app.

2nd condition
Try unlocking the rebate without answering the question[Only those question which have options in answer. e.g. "What flavor did you
like the most?" ], it will crash the app.

History

#1 - 06/04/2019 05:56 AM - Sarina Byanjankar

- Assignee changed from Anonymous to Amir Thapa Magar

#2 - 06/04/2019 06:05 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/06/2019 06:04 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/06/2019 06:05 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 06/06/2019 09:30 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025 1/1



http://www.tcpdf.org

